# translation of kio_finger.po to Euskara
# Copyright (C) 2002 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2002-11-03 15:40GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kio_finger.cpp:180
msgid "Could not find the Perl program on your system, please install."
msgstr "Ezin aurkitu Perl programa zure sisteman, mesedez instalatu."

#: kio_finger.cpp:193
msgid "Could not find the Finger program on your system, please install."
msgstr "Ezin aurkitu Finger programa zure sisteman, mesedez instalatu."

#: kio_finger.cpp:206
msgid "kio_finger Perl script not found."
msgstr "kio_finger Perl script-a ez da aurkitu."

#: kio_finger.cpp:218
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "kio_finger CSS scripta ez da aurkitu. Irteera utsia agertuko da."
